# From: https://github.com/toml-lang/toml/blob/master/tests/hard_example.toml
array = [
         "This might most likely happen in multiline arrays",
         Like here,
         "or here,
         and here"
         ]     End of array comment, forgot the #